#pragma once
#include <stdlib.h>

#define PNX_PI    3.141592654
#define PNX_ToRadian( degree ) ((degree) * (PNX_PI / 180.0))
#define PNX_ToDegree( radian ) ((radian) * (180.0 / PNX_PI))

class PnxUtility
{
public:


    static int GetRandomInt(int min, int max);
    static void RandomGeneratorSeed(int seed);
};
